/* Developed by Daniel Kandilas */
.navbar-container{
background-color: #dfebd1;
     
}

.hidden {
  display: none;
}

#mainNav #navigation>li>a.has-children{
    padding-right:0;
    /*padding-left:20px;*/
 }

#mainNav #navigation>li>button{
padding: 5px 20px 5px 10px;
    height: 56px;
color:#333;    
    
}


#mainNav #navigation>li>button:focus{
background-color:#dfebd1;    
 outline: 1px dotted #212121;
  outline: 5px auto -webkit-focus-ring-color;
}

#mainNav li:hover button,#mainNav li:hover button span, #mainNav li:focus button,#mainNav li:focus button span{
border-bottom:none;    
background:#dfebd1;

}


#mainNav {
  margin-left: 20px;
}

#mainNav #navigation {
  margin: 0;
  padding: 0;
  height: 56px;

  width: 100%;
  background:#dfebd1;
}

#mainNav #navigation li {
  list-style: none;
 
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}

#mainNav #navigation li a {
  text-decoration: none;
  float: left;
  /*width: 100%;*/
  padding: 5px 40px 5px 0;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  font-size: 0.9em;
  color: #333;
  height: 46px;
}

#mainNav #navigation>li>a{
line-height:46px;    
}


#mainNav #navigation li a.top-nav-mobile {
  display: none;
}

#mainNav #navigation li a.selected,
#mainNav li:hover,
#mainNav li:hover a,
#mainNav li.current,
#mainNav #navigation li a.selected,
#mainNav #navigation li a.hier,
#mainNav li.nav-item .sub-nav li:hover,
#mainNav li.nav-item .sub-nav li:hover a {
  /*background: #fff;*/
  webkit-transition: -webkit-transform 0.15s ease 0.16s,
    opacity 0.15s ease 0.16s;
  transition: transform 0.15s ease 0.16s, opacity 0.15s ease 0.16s;
}
#mainNav #navigation li.selected a span,
#mainNav #navigation li a.selected span,
#mainNav li:hover span,
#mainNav li:hover a span,
#mainNav li.current span,
#mainNav #navigation li a.selected span,
#mainNav #navigation li a.hier span,
#mainNav li.nav-item .sub-nav li:hover span,
#mainNav li.nav-item .sub-nav li:hover a span {
  color: #333;
  text-decoration: none;
  border-bottom: solid 2px #333;
}

#mainNav #navigation li a span {
  padding: 0px 3px 1px;
}

#mainNav #navigation li a span.fa {
  border: none;
}

#mainNav #navigation li a:hover,
#mainNav #navigation li.current a,
#mainNav #navigation li:hover a {
  color: #333;
  text-decoration: none;
  /*background: #fff;*/
}
#mainNav li:hover .sub-nav.hidden,
.sub-nav.hidden.has-focus {
  display: block !important;
  transition-property: all;
  transition-duration: 2s;
}
#mainNav li:hover .sub-nav.hidden .sub-nav-list,.sub-nav-open{
 top: 56px;
  z-index: 999;
 
  position: absolute;
  width: 15%;
  padding: 0px;
}

#mainNav #navigation li li {
  display: block;
  width: 100%;
  padding: 0px;
  text-align: left;
}
#mainNav #navigation li .sub-nav li a {
  text-align: left;
  clear: both;
  padding: 10px;
  display: block;
  margin: 0px;
  background: #dfebd1;
  border-bottom: 1px solid #f2f2f2;
  width: 100%;
  color: #333;
  height: 100%;
}
#mainNav #navigation .sub-nav li:first-child,
#mainNav #navigation .sub-nav li:first-child + li {
  width: 100%;
}
#mainNav #navigation .sub-nav li:first-child a span {
  display: block;
}
#mainNav #navigation .sub-nav li:first-child a:after {
  content: "";
  font-size: 0;
}

#mainNav #navigation li:hover li a,
#mainNav #navigation li a:hover li a {
  color: #333;
}
#mainNav #navigation li li:hover a,
#mainNav #navigation li li:hover {
  color: #333;
  background: #f2f2f2;
}

.hamburger-hide-show {
    display: none !important;
}


@media only screen and (max-width: 1024px) {
  #mainNav {
    display: none;
  }
  
  .hamburger-hide-show {
    display: block !important;
}




}

@media only screen and (min-width: 1025px){
#site-navigation{
display:none;    
    
}
}

@media only screen and (min-width:1000px) and (max-width: 1300px) {
#mainNav #navigation li a {
padding-right:20px;
    
}
}

@media only screen and (min-width:1025px) and (max-width: 1076px) {
    #mainNav #navigation li a {
        font-size: 0.83em;
    }
}    
.module-carousel ul.no-list.pages-nav li{position:relative;}
.module-carousel ul.no-list.pages-nav li>button {
    position:absolute;
    top:0;
    right:0;
    left:0;
    bottom:0;
    width: 1em;
    height: 1em;
    border-radius: 1em;
   padding:0;
   
}
/* timeline custom styling */

.timeline {
    width:100%;
    max-width:800px;
    background:#fff;
    position: relative;
}

.timeline:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 20%;
    bottom: 0px;
    width: 4px;
    background: #0071cd;
}

.timeline:after {
    content: "";
    display: table;
    clear: both;
}

.no-bg:before  {
    background:none;
}

.entry {
    clear: both;
    text-align: left;
    position: relative;
}

.closed .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
}

.closed .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    opacity: 1;
}

.opened .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
}

.opened .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
    opacity: 0;
}

.circle-inside {
    float: left;
    margin-left:17.5%;
    position: relative;
    display: inline-block;
    border: 3px solid;
    border-radius: 50%;
    border-color: #0069b5;
    background-color: #0069b5;
    height: 25px;
    width: 25px;
}

.circle-inside .horizontal {
    position: absolute;
    background-color: white;
    width: 21px;
    height: 3px;
    left: 50%;
    margin-left: -10px;
    top: 50%;
    margin-top: -1.5px;
}

.circle-inside .vertical {
    position: absolute;
    background-color: white;
    width: 3px;
    height: 21px;
    left: 50%;
    margin-left: -1px;
    top: 50%;
    margin-top: -10px;
}

.entry-body, .entry-heading {
    margin: 0 0 1.5em;
    float: right;
    width: 66%;
    padding-left: 30px;

}

.entry-body {
    display:none;
}

.timeline:nth-child(2):before {
    background:#e31676;
}
.timeline:nth-child(3):before {
    background:#157e83;
}
.timeline:nth-child(4):before {
    background:#62288a;
}

.timeline:last-child:before {
    display:none;
}

.timeline:nth-child(4n+2) .circle-inside {
    border-color: #e31676;
    background-color: #e31676;    
}

.timeline:nth-child(4n+3) .circle-inside {
    border-color: #157e83;
    background-color: #157e83;    
}

.timeline:nth-child(4n+4) .circle-inside {
    border-color: #62288a;
    background-color: #62288a;    
}

@media only screen and (min-width: 481px) and (max-width: 736px) {
    .timeline:before {
        left:14px;
    }
    
    .circle-inside {
        margin-left:0%;
    }
    
    .li-fix-mobile {
        display:block;
        width:100%;
        padding-right:0%;
    }
    .li-fix-mobile .master-wrap {
        margin:0 auto !important;
        max-width:94% !important;
        width:unset !important;
    }
}

@media only screen and (max-width: 480px) {
    .timeline:before {
        left:14px;
    }
    
    .circle-inside {
        margin-left:0%;
    }
    
    .li-fix-mobile {
        width:100%;
        padding-right:0%;
    }
    .li-fix-mobile .master-wrap {
        margin:0 auto !important;
        width:unset !important;
    }
}


/* end timeline style */

/*purple:#75308a*/
/*light greent:#dfebd1*/


/*hide duplicate contact us in footer*/

.no-padding-top-important {
    padding-top:0!important;
}

footer li.footer-menu-641770{
display:none;    
}

.border-white{
border:1px solid #fff!important;    
}

.vote-now-pink{color:#fff!important;
font-size:20px;
font-weight:bold;
background:#C8399B;
padding:10px 15px;
text-transform:uppercase;
text-decoration:none!important; 
border-width:0!important;
}
.vote-now-pink:hover{
text-decoration:none; 
background:#C8399B!important;
}

/*fix feedback banner on top*/
/*.site-notice-top,.site-notice-top .mobile-align-left{text-align:center;}*/

/*.site-notice-top .width-90 .width-33, .site-notice-top .width-90 .width-90{*/
/*    width:auto;*/
/*}*/

/*.site-notice-top button{display:none;}*/


.module-landing-head .large-padding-last{
display:none;    
}


.content-div {
    width:25%;
    display:inline-block !important;
}

.content-div img {
    width:100%;
    display:block !important;
}

/*banner image position*/
[data-asset="636135"] .background-image{
background-position:50% 0;    
}

.module-top-banner .banner-text-under-img{
display:none;    
}

.module-top-banner .headline{
    
display:none;    
}

[data-asset="633755"].module-top-banner .headline{
display:block;    
}
.module-tiles .trim>.border{
background:#95bd66;    
}

.module-tiles a:hover,.module-tiles a:hover .underline{
color:#fff!important;    
}
.module-tiles a:hover .underline{
border-bottom:1px solid #fff;
}

.module-tiles .trim .underline:hover{
background-color:#75308a!important;  
}

.module-tiles .card-hover-trim{
    
background-color:#75308a;
}
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.content-img{width:200px;
max-width:100%;    
}
.clear{
clear:both;    
}

[data-asset="636137"]{
background-color:#f6f6f6;
}

a.play-video-button:hover .fa-play,a.play-video-button:focus .fa-play{
color:#fff;    
}

[data-asset="633755"] .trim-Black .trim{
    background-color: #fff;
    border-color: #fff;
    color: #1c2a38;
    font-weight:600;
}

[data-asset="633755"] a.trim-White.trim.button{
   background-color: #75308a;
    border-color: #75308a;
    color: #fff;  
    
    
}

[data-asset="633755"] a.trim-White.trim.button:hover{
    border-color: #56cbe5;
background-color: #56cbe5;
    color: #1c2a38;
    outline: none;
}
[data-asset="725303"] .tall-padding {
    padding-bottom: 0px;
}

@media only screen and (min-width: 767px){

 .items4 .width-33{width:50%;}
}


div>.trim.trim-Yellow{
background-color: #dfebd1;
    border-color: #dfebd1;  
}

.logo-site-name{
    font-size: 0.5em;
    letter-spacing: 1px;
    font-weight: 600;
    position:relative;
    top:-10px;
}

/*.site-search-form.pill-search-field .site-search-field-wrapper{*/
/*background-color:#fff;    */
    
/*}*/

/*.site-search-input{*/
/*color:#000;    */
/*}*/

.module-carousel .background-image{
max-width:120em;
width:100%;
margin-left:auto;
margin-right:auto;
background-size:cover;    
}

.header-components .trim-nav{
background-color:#dfebd1;    
    
}

.header-components button.trim-nav{
color:#000;   

}



.header-components .menu-button-icon-box .inner, .header-components .menu-button-icon-box .inner:after, .header-components .menu-button-icon-box .inner:before{
  background-color:#000;  
}

.module-carousel h1{
display: inline-block;
    color: #fff;
    background:#75308a;    
       font-weight: 600;
    font-size: 2em; 
}

.module-carousel ul li {
    height:432px;
}

.carousel-caption {
    margin-top:-12em;

}

.header h2{padding:2rem 0 0 0;}

.module-video .trim.trim-Black{
background-color: #fff;
    border-color: #fff;    
}

.module-video .almost-trans-black-background,.module-video .semi-trans-black-background{
  background-color:transparent;  
}

.module-video .trim-Red .trim{
 background-color: #75308a;
    border-color: #75308a;   
    
}

.tall-padding{padding:2.5em 0;}

.home-slogan p{padding:0 3em;}

.projects-window-style {
    width:100%;
    background-color:#75308a;
    padding: 0px 0px 5px 0px;
}

li .projects-window-style .fix-text-style {
    background-color: #75308a;
}

li .projects-window-style .fix-text-style span {
    border: none;
    color: white;
    padding: 0px 0px 0px 10px;
}


.trim .projects-window-style .underline:focus, .trim .projects-window-style .underline:hover{
color:#fff;    
}

.asset.trim-Purple .trim, .trim-Purple .trim, div>.trim.trim-Purple, li>.trim.trim-Purple, .secondary.trim, .trim{
background-color: #75308a;
    border-color: #75308a;
    color: #fff;    
    
}


.trans-white-background, .trans-white-background .inherit-background{
    
 background-color:hsla(0,0%,100%,1);   
}

@media only screen and (min-width: 1100px) {
    .body-content p.smaller  {
         font-size: .75em;
        line-height: 1.1em;
    }
    
    .body-content p.small {
        font-size: .88em;
        line-height: 1.55em;
    }
}

@media only screen and (max-width: 1024px){
    .carousel-caption {
        margin-top: -10em;
    }
}


@media only screen and (max-width: 736px){
.logo-site-name{    
 font-size: .4em;
 top:-12px;
}    

/*table responsive*/
  table#table67648 {
    border: 0;
    table-layout:fixed;
    
   }
  
   table#table67648 thead {
     border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
   }
 
  table#table67648 td {
  border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    /*text-align: right;*/
    max-width:100%;
   /* min-height:40px;*/
    float:left;
    width:100%;
    
  }
   table#table67648 td:before {
    content: attr(data-title);
   float: left;
    font-weight: bold;
    text-transform: uppercase;
    width:40%;
    text-align:left;
    padding-right:15px;
   /* min-height:60px;*/
    
  }

   table#table67648 tr td ul {
      text-align: left;
  }
  table#table67648 td:first-child,  table#table67648 th:first-child{
    /* padding-left:.65em;*/
 }
 
  table#table67648 td:last-child{
     border-bottom: 1px solid #ddd;
 }
 
 table#table67648 tr:last-child td {
     padding: 0 0.65em;
}
  table#table67648 td p{
     display:inline-block;
     width:50%;
 }
 
 #table97307 p{
     word-break:break-word;
 }


}

/*light greent:#dfebd1*/
